<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project boilerPlate</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <h1>Project BoilerPlate</h1>
    <div class="panel active" style="background-image:url('./images/exploreWorld.jpg')">
        <h3>Explore the World</h3>
    </div>
    <div class="panel " style="background-image:url('./images/wildForest.jpg')">
        <h3>Wild Forest</h3>
    </div>
    <div class="panel " style="background-image:url('./images/SunnyBeach.jpg')">
        <h3>Sunny Beach</h3>
    </div>
    <div class="panel " style="background-image:url('./images/Winter.jpg')">
        <h3>City Winter</h3>
    </div>
    <div class="panel" style="background-image:url('./images/MountainCloud.jpg')">
        <h3>Mountains-clouds</h3>
    </div>
    <script src="index.js"></script>
</body>

</html>